Subject: Re: plant lights vs sunlight
From: [email-masked] (Richard J. Sexton)
Date: Tue, 2 Aug 1994 14:45:07 GMT
Newsgroups: bionet.plants

In article <uad1123.775746685@tdc>,
Graeme Lyall <[email-masked]> wrote:
>
>I'd like to read more about this ... could you suggest any references? 
>I'm interested in being able to grow plants "out of season", 
>and to speed up growth.
>

I'm not entirely certain of the name, but it's something on the order
of "Lighting for Plant Growth". Don't remember the authors name at
all, but I do remember it's published by Kent State Press.

One of the interesting things in the book is the how their work
yielded the modern (?) "wide spectrum gro-lux" fluorescent tube.

-- 

Richard J. Sexton                         [email-masked]